/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 1024px) {
    
	html { -webkit-text-size-adjust: 100%; }
	input { -webkit-appearance:none; }
	
	iframe { width:100%; }
	
	.shell {
		width: 92%;
		margin: 0;
		padding: 0 4%;
		position: relative;
	}
	
	header nav { display:none; }
	header #mobile-nav { display:block; }
    header #mobile-nav > ul { width:100.5%; position:relative; top:100%; left:-1px; display:none; margin:0; padding-top:15px; padding-bottom:15px; }
	header #mobile-nav li { float:none; display:block; text-align:center; }
	header #mobile-nav > ul > li { margin:0 10%; border-bottom:1px solid rgba(255,255,255,0.3); }
	header #mobile-nav > ul > li:last-child { border:none; }
	header #mobile-nav li a { color:#fff; display:block; padding:10px 0; font-size:25px; }
	header #mobile-nav li.current a { font-weight:bold; border-color:#fff; }
	header #mobile-nav li.current ul { padding-top:15px; }
	header #mobile-nav li.current li a { color:rgba(255,255,255,0.6); background:none; }
	header #mobile-nav li li.current a { padding:5px 0; margin:0 0 5px; }
	header #mobile-nav li ul { margin-bottom:10px; position:relative; display:block !important; }
	header #mobile-nav li ul li a { color:rgba(255,255,255,0.6); font-size:17px; padding:0 0 5px; border:none; }
	header #mobile-nav li ul ul { margin-bottom:0; }
	
	header #mobile-nav .phone { border-top:1px solid #eee; padding:15px 0; text-align:center; display:block; font-size: 25px; }
	header #mobile-nav .phone a { padding:0; border:none; color:#000; text-decoration:none; }
	header #mobile-nav .mobile-nav-toggle {
		display:block;
		font-family:sans-serif;
		font-weight:bold;
		text-align:center;
		font-size:27px;
		color:#fff;
		line-height:34px;
		width:40px;
		position:absolute;
		top:26px;
		right:6%;
		text-decoration: none;
		-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
		padding:0 11px 4px; }
	
	header #mobile-nav .mobile-nav-toggle.active { background:#888; }
	footer .bottom { height:auto; }

	#countdown h2 { font-size:35px; line-height:45px; }
	
	#content.left { width:65.33%; margin-right:4%; }
	#sidebar { width: 30.66%; padding:0; }
	
	#sidebar.left { width: 30.66%; margin-right:4%; padding:0; }
	#content.right { width:65.33%; margin:0; }
	
	#sidebar #search .field { width:58%; }
	#search .button { float:right; }
	
	#featured-image, #featured-image img { width:auto; height:150px; }
	
	#content .upcoming-event-posts .date-circle { width:54px; height:54px; font-size:42px; line-height:27px; }
	#content .postlist-thumbnail img { width:100px; height:100px; }
	
	#content .gallery .image.post-style { width:100%; }
	#content .gallery .image.post-style img { width:100%; height:auto; }
	
	#content.full { width:100%; }
	.one_half img,.one_third img,.two_third img,.three_fourth img,.one_fourth img,.one_fifth img,.two_fifth img,.three_fifth img,.four_fifth img,.one_sixth img,.five_sixth img {
		width:100%;
		height:auto;
		display:block;
	}
	
	#content h1, #sidebar h1 { font-size: 35px; line-height: 41px; letter-spacing:-1px; }
	#content h2, #sidebar h2 { font-size: 22px; line-height: 30px; }
	#content h3, #sidebar h3 { font-size: 17px; line-height: 27px; letter-spacing:-1px; }
	#content h4, #sidebar h4 { font-size: 15px; line-height: 24px; letter-spacing:-1px; }
	#content p { font-size: 14px; line-height: 20px; }
	
	.widget h4 { font-size:16px !important; }
	.widget h3, .theme-widget-upcoming-events li .text > strong { font-size:14px !important; line-height:19px !important; }
	
	.text-widget p { font-size:11px; line-height:15px; }
	
	.theme-widget-social-icons-widget .socials a { width:24px; height:24px; background-size:auto 24px; }
	.theme-widget-social-icons-widget .facebook a { background-position: 0 0; }
	.theme-widget-social-icons-widget .twitter a { background-position: -24px 0; }
	.theme-widget-social-icons-widget .linkedin a { background-position: -48px 0; }
	.theme-widget-social-icons-widget .vimeo a { background-position: -72px 0; }
	.theme-widget-social-icons-widget .youtube a { background-position: -96px 0; }
	.theme-widget-social-icons-widget .rss a { background-position: -120px 0; }
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 767px) {
	
	.shell {
		width: 84%;
		padding: 0 8%;
	}
	
	#content.left,#content.right { width:100%; float:none; }
	#sidebar { display:block; float:none !important; width:100% !important; }
	
	#content .upcoming-event-posts .date-circle .small { font-size:12px; }
	#content .upcoming-event-posts .date-circle {
		width: 39px;
		height: 39px;
		font-size: 27px;
		line-height: 21px;
		padding: 6px 10px 14px
	}
	
	#featured-image { height:100px; background-size:auto 100% !important; }

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 520px) {

	header #logo { width:70%; }
	header #logo a { width:100%; background-size:100% auto; }

	.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth {
		float:none;
		display:block;
		width:100%;
		padding:0;
		margin:0 0 12% 0;
	}
	
	.text-widget p { font-size:14px; line-height:20px; }
	
	#content .single-post .vid-frame { height:150px; }
	#content .post-content { padding:0 0 30px; }
	#content img { float:none; padding:0; margin:0; width:100%; }
	#content .wp-caption.alignleft, #content img.alignleft,
	#content .wp-caption.alignright, #content img.alignright { float:none; width:100%; margin:0 0 20px; padding:0; }
	
	#content h1, #sidebar h1 { font-size:28px; line-height:35px; margin:0 0 15px; }
	#content h2, #sidebar h2 { font-size:19px; line-height:27px; }
	
	#content p#breadcrumbs { line-height:15px; margin:0 0 5px; }
	
	.upcoming-event-posts { padding-top:30px; }
	#content .upcoming-event-posts .date-circle .small { font-size:16px; }
	#content .upcoming-event-posts .date-circle { width:60px; height:60px; font-size:38px; padding:20px; margin:0 auto; line-height:26px; }
	
	#content .postlist-thumbnail { margin:10px 0 20px; }
	#content .postlist-thumbnail img { margin:0 auto; }
	
	#respond input#author, #respond input#email, #respond input#url { width:65%; }
	
	#content blockquote { margin-left:0; }
	#page-wrap .shell { padding-bottom:0; }
	
	#content .gallery .image figcaption { font-size:11px; }
	
	.theme-widget-social-icons-widget .socials a { width:32px; height:32px; background-size:auto; }
	.theme-widget-social-icons-widget .facebook a { background-position: 0 0; }
	.theme-widget-social-icons-widget .twitter a { background-position: -32px 0; }
	.theme-widget-social-icons-widget .linkedin a { background-position: -64px 0; }
	.theme-widget-social-icons-widget .vimeo a { background-position: -96px 0; }
	.theme-widget-social-icons-widget .youtube a { background-position: -128px 0; }
	.theme-widget-social-icons-widget .rss a { background-position: -160px 0; }
	
	#countdown { border:none; margin:0; padding-bottom:35px; }
	#countdown h2 { font-size:20px; line-height:28px; margin:0 0 10px; }
	#countdown h3 { font-size:11px; line-height:19px; margin:0; }
	
	#featured-image { height:100px; background-size:auto 100% !important; }

}